"""Model coefficients, take from C2214O5P"""

COEFFICIENTS = {
    "cna_f65_69": 0.312,
    "cna_f70_74": 0.374,
    "cna_f75_79": 0.448,
    "cna_f80_84": 0.537,
    "cna_f85_89": 0.664,
    "cna_f90_94": 0.797,
    "cna_f95_gt": 0.816,
    "cna_m65_69": 0.3,
    "cna_m70_74": 0.379,
    "cna_m75_79": 0.466,
    "cna_m80_84": 0.561,
    "cna_m85_89": 0.694,
    "cna_m90_94": 0.857,
    "cna_m95_gt": 0.976,
    "cna_originallydisabled_female": 0.244,
    "cna_originallydisabled_male": 0.152,
    "cna_hcc1": 0.312,
    "cna_hcc2": 0.455,
    "cna_hcc6": 0.435,
    "cna_hcc8": 2.625,
    "cna_hcc9": 0.97,
    "cna_hcc10": 0.677,
    "cna_hcc11": 0.301,
    "cna_hcc12": 0.146,
    "cna_hcc17": 0.318,
    "cna_hcc18": 0.318,
    "cna_hcc19": 0.104,
    "cna_hcc21": 0.545,
    "cna_hcc22": 0.273,
    "cna_hcc23": 0.228,
    "cna_hcc27": 0.962,
    "cna_hcc28": 0.39,
    "cna_hcc29": 0.165,
    "cna_hcc33": 0.246,
    "cna_hcc34": 0.276,
    "cna_hcc35": 0.294,
    "cna_hcc39": 0.425,
    "cna_hcc40": 0.423,
    "cna_hcc46": 1.388,
    "cna_hcc47": 0.625,
    "cna_hcc48": 0.221,
    "cna_hcc54": 0.383,
    "cna_hcc55": 0.383,
    "cna_hcc57": 0.608,
    "cna_hcc58": 0.395,
    "cna_hcc70": 1.314,
    "cna_hcc71": 1.007,
    "cna_hcc72": 0.528,
    "cna_hcc73": 0.97,
    "cna_hcc74": 0.28,
    "cna_hcc75": 0.457,
    "cna_hcc76": 0.505,
    "cna_hcc77": 0.441,
    "cna_hcc78": 0.674,
    "cna_hcc79": 0.309,
    "cna_hcc80": 0.584,
    "cna_hcc82": 1.055,
    "cna_hcc83": 0.658,
    "cna_hcc84": 0.302,
    "cna_hcc85": 0.323,
    "cna_hcc86": 0.233,
    "cna_hcc87": 0.218,
    "cna_hcc88": 0.14,
    "cna_hcc96": 0.268,
    "cna_hcc99": 0.263,
    "cna_hcc100": 0.263,
    "cna_hcc103": 0.538,
    "cna_hcc104": 0.395,
    "cna_hcc106": 1.461,
    "cna_hcc107": 0.4,
    "cna_hcc108": 0.298,
    "cna_hcc110": 0.62,
    "cna_hcc111": 0.328,
    "cna_hcc112": 0.209,
    "cna_hcc114": 0.599,
    "cna_hcc115": 0.221,
    "cna_hcc122": 0.217,
    "cna_hcc124": 0.499,
    "cna_hcc134": 0.422,
    "cna_hcc135": 0.422,
    "cna_hcc136": 0.237,
    "cna_hcc137": 0.237,
    "cna_hcc157": 2.163,
    "cna_hcc158": 1.204,
    "cna_hcc161": 0.535,
    "cna_hcc162": 0.321,
    "cna_hcc166": 0.584,
    "cna_hcc167": 0.191,
    "cna_hcc169": 0.495,
    "cna_hcc170": 0.418,
    "cna_hcc173": 0.266,
    "cna_hcc176": 0.597,
    "cna_hcc186": 1.0,
    "cna_hcc188": 0.571,
    "cna_hcc189": 0.588,
    "cna_hcc47_gcancer": 0.893,
    "cna_hcc85_gdiabetesmellit": 0.154,
    "cna_hcc85_gcopdcf": 0.19,
    "cna_hcc85_grenal": 0.27,
    "cna_grespdepandarre_gcopdcf": 0.336,
    "cna_hcc85_hcc96": 0.105,
    "cnd_f0_34": 0.244,
    "cnd_f35_44": 0.303,
    "cnd_f45_54": 0.322,
    "cnd_f55_59": 0.35,
    "cnd_f60_64": 0.411,
    "cnd_m0_34": 0.155,
    "cnd_m35_44": 0.19,
    "cnd_m45_54": 0.221,
    "cnd_m55_59": 0.271,
    "cnd_m60_64": 0.303,
    "cnd_hcc1": 0.288,
    "cnd_hcc2": 0.532,
    "cnd_hcc6": 0.704,
    "cnd_hcc8": 2.644,
    "cnd_hcc9": 0.927,
    "cnd_hcc10": 0.656,
    "cnd_hcc11": 0.352,
    "cnd_hcc12": 0.202,
    "cnd_hcc17": 0.371,
    "cnd_hcc18": 0.371,
    "cnd_hcc19": 0.128,
    "cnd_hcc21": 0.753,
    "cnd_hcc22": 0.227,
    "cnd_hcc23": 0.444,
    "cnd_hcc27": 1.11,
    "cnd_hcc28": 0.394,
    "cnd_hcc29": 0.267,
    "cnd_hcc33": 0.524,
    "cnd_hcc34": 0.678,
    "cnd_hcc35": 0.483,
    "cnd_hcc39": 0.474,
    "cnd_hcc40": 0.377,
    "cnd_hcc46": 3.188,
    "cnd_hcc47": 0.848,
    "cnd_hcc48": 0.339,
    "cnd_hcc54": 0.569,
    "cnd_hcc55": 0.285,
    "cnd_hcc57": 0.395,
    "cnd_hcc58": 0.209,
    "cnd_hcc70": 1.053,
    "cnd_hcc71": 0.704,
    "cnd_hcc72": 0.456,
    "cnd_hcc73": 1.082,
    "cnd_hcc74": 0.132,
    "cnd_hcc75": 0.528,
    "cnd_hcc76": 0.457,
    "cnd_hcc77": 0.54,
    "cnd_hcc78": 0.585,
    "cnd_hcc79": 0.227,
    "cnd_hcc80": 0.302,
    "cnd_hcc82": 1.024,
    "cnd_hcc83": 0.781,
    "cnd_hcc84": 0.578,
    "cnd_hcc85": 0.412,
    "cnd_hcc86": 0.306,
    "cnd_hcc87": 0.306,
    "cnd_hcc88": 0.121,
    "cnd_hcc96": 0.284,
    "cnd_hcc99": 0.282,
    "cnd_hcc100": 0.195,
    "cnd_hcc103": 0.324,
    "cnd_hcc104": 0.258,
    "cnd_hcc106": 1.506,
    "cnd_hcc107": 0.486,
    "cnd_hcc108": 0.333,
    "cnd_hcc110": 2.538,
    "cnd_hcc111": 0.262,
    "cnd_hcc112": 0.262,
    "cnd_hcc114": 0.53,
    "cnd_hcc115": 0.128,
    "cnd_hcc122": 0.171,
    "cnd_hcc124": 0.385,
    "cnd_hcc134": 0.5,
    "cnd_hcc135": 0.5,
    "cnd_hcc136": 0.141,
    "cnd_hcc137": 0.141,
    "cnd_hcc157": 2.203,
    "cnd_hcc158": 1.393,
    "cnd_hcc161": 0.636,
    "cnd_hcc162": 0.348,
    "cnd_hcc166": 0.302,
    "cnd_hcc167": 0.044,
    "cnd_hcc169": 0.456,
    "cnd_hcc170": 0.513,
    "cnd_hcc173": 0.34,
    "cnd_hcc176": 0.871,
    "cnd_hcc186": 0.618,
    "cnd_hcc188": 0.785,
    "cnd_hcc189": 0.455,
    "cnd_hcc47_gcancer": 0.675,
    "cnd_hcc85_gdiabetesmellit": 0.096,
    "cnd_hcc85_gcopdcf": 0.174,
    "cnd_hcc85_grenal": 0.493,
    "cnd_grespdepandarre_gcopdcf": 0.256,
    "cnd_hcc85_hcc96": 0.285,
    "cnd_gsubstanceabuse_gpsychiatric": 0.191,
    "cfa_f65_69": 0.425,
    "cfa_f70_74": 0.511,
    "cfa_f75_79": 0.611,
    "cfa_f80_84": 0.739,
    "cfa_f85_89": 0.917,
    "cfa_f90_94": 1.037,
    "cfa_f95_gt": 1.094,
    "cfa_m65_69": 0.492,
    "cfa_m70_74": 0.582,
    "cfa_m75_79": 0.692,
    "cfa_m80_84": 0.816,
    "cfa_m85_89": 1.009,
    "cfa_m90_94": 1.186,
    "cfa_m95_gt": 1.268,
    "cfa_originallydisabled_female": 0.172,
    "cfa_originallydisabled_male": 0.192,
    "cfa_hcc1": 0.585,
    "cfa_hcc2": 0.596,
    "cfa_hcc6": 0.548,
    "cfa_hcc8": 2.542,
    "cfa_hcc9": 0.973,
    "cfa_hcc10": 0.713,
    "cfa_hcc11": 0.332,
    "cfa_hcc12": 0.159,
    "cfa_hcc17": 0.346,
    "cfa_hcc18": 0.346,
    "cfa_hcc19": 0.097,
    "cfa_hcc21": 0.752,
    "cfa_hcc22": 0.41,
    "cfa_hcc23": 0.228,
    "cfa_hcc27": 1.242,
    "cfa_hcc28": 0.342,
    "cfa_hcc29": 0.038,
    "cfa_hcc33": 0.369,
    "cfa_hcc34": 0.333,
    "cfa_hcc35": 0.334,
    "cfa_hcc39": 0.552,
    "cfa_hcc40": 0.37,
    "cfa_hcc46": 1.219,
    "cfa_hcc47": 0.529,
    "cfa_hcc48": 0.268,
    "cfa_hcc54": 0.706,
    "cfa_hcc55": 0.522,
    "cfa_hcc57": 0.612,
    "cfa_hcc58": 0.444,
    "cfa_hcc70": 1.098,
    "cfa_hcc71": 0.92,
    "cfa_hcc72": 0.552,
    "cfa_hcc73": 1.23,
    "cfa_hcc74": 0.0,
    "cfa_hcc75": 0.436,
    "cfa_hcc76": 0.553,
    "cfa_hcc77": 0.687,
    "cfa_hcc78": 0.751,
    "cfa_hcc79": 0.357,
    "cfa_hcc80": 0.946,
    "cfa_hcc82": 2.304,
    "cfa_hcc83": 1.033,
    "cfa_hcc84": 0.471,
    "cfa_hcc85": 0.355,
    "cfa_hcc86": 0.473,
    "cfa_hcc87": 0.336,
    "cfa_hcc88": 0.068,
    "cfa_hcc96": 0.369,
    "cfa_hcc99": 0.474,
    "cfa_hcc100": 0.474,
    "cfa_hcc103": 0.548,
    "cfa_hcc104": 0.374,
    "cfa_hcc106": 1.744,
    "cfa_hcc107": 0.54,
    "cfa_hcc108": 0.324,
    "cfa_hcc110": 0.985,
    "cfa_hcc111": 0.422,
    "cfa_hcc112": 0.134,
    "cfa_hcc114": 0.707,
    "cfa_hcc115": 0.162,
    "cfa_hcc122": 0.223,
    "cfa_hcc124": 0.278,
    "cfa_hcc134": 0.672,
    "cfa_hcc135": 0.672,
    "cfa_hcc136": 0.244,
    "cfa_hcc137": 0.244,
    "cfa_hcc157": 2.879,
    "cfa_hcc158": 1.576,
    "cfa_hcc161": 0.757,
    "cfa_hcc162": 0.003,
    "cfa_hcc166": 0.946,
    "cfa_hcc167": 0.274,
    "cfa_hcc169": 0.552,
    "cfa_hcc170": 0.52,
    "cfa_hcc173": 0.412,
    "cfa_hcc176": 0.721,
    "cfa_hcc186": 0.816,
    "cfa_hcc188": 0.775,
    "cfa_hcc189": 0.787,
    "cfa_hcc47_gcancer": 0.815,
    "cfa_hcc85_gdiabetesmellit": 0.205,
    "cfa_hcc85_gcopdcf": 0.24,
    "cfa_hcc85_grenal": 0.271,
    "cfa_grespdepandarre_gcopdcf": 0.564,
    "cfa_hcc85_hcc96": 0.2,
    "cfd_f0_34": 0.318,
    "cfd_f35_44": 0.306,
    "cfd_f45_54": 0.338,
    "cfd_f55_59": 0.388,
    "cfd_f60_64": 0.449,
    "cfd_m0_34": 0.225,
    "cfd_m35_44": 0.204,
    "cfd_m45_54": 0.281,
    "cfd_m55_59": 0.372,
    "cfd_m60_64": 0.486,
    "cfd_hcc1": 0.5,
    "cfd_hcc2": 0.811,
    "cfd_hcc6": 0.919,
    "cfd_hcc8": 2.767,
    "cfd_hcc9": 1.025,
    "cfd_hcc10": 0.761,
    "cfd_hcc11": 0.361,
    "cfd_hcc12": 0.19,
    "cfd_hcc17": 0.431,
    "cfd_hcc18": 0.431,
    "cfd_hcc19": 0.16,
    "cfd_hcc21": 0.845,
    "cfd_hcc22": 0.373,
    "cfd_hcc23": 0.353,
    "cfd_hcc27": 1.349,
    "cfd_hcc28": 0.491,
    "cfd_hcc29": 0.4,
    "cfd_hcc33": 0.503,
    "cfd_hcc34": 0.875,
    "cfd_hcc35": 0.613,
    "cfd_hcc39": 0.713,
    "cfd_hcc40": 0.345,
    "cfd_hcc46": 4.256,
    "cfd_hcc47": 0.589,
    "cfd_hcc48": 0.378,
    "cfd_hcc54": 0.919,
    "cfd_hcc55": 0.366,
    "cfd_hcc57": 0.432,
    "cfd_hcc58": 0.178,
    "cfd_hcc70": 1.056,
    "cfd_hcc71": 1.019,
    "cfd_hcc72": 0.407,
    "cfd_hcc73": 1.219,
    "cfd_hcc74": 0.0,
    "cfd_hcc75": 0.465,
    "cfd_hcc76": 0.512,
    "cfd_hcc77": 0.794,
    "cfd_hcc78": 0.516,
    "cfd_hcc79": 0.195,
    "cfd_hcc80": 0.324,
    "cfd_hcc82": 1.575,
    "cfd_hcc83": 0.484,
    "cfd_hcc84": 0.484,
    "cfd_hcc85": 0.415,
    "cfd_hcc86": 0.618,
    "cfd_hcc87": 0.618,
    "cfd_hcc88": 0.205,
    "cfd_hcc96": 0.377,
    "cfd_hcc99": 0.69,
    "cfd_hcc100": 0.357,
    "cfd_hcc103": 0.435,
    "cfd_hcc104": 0.381,
    "cfd_hcc106": 1.74,
    "cfd_hcc107": 0.756,
    "cfd_hcc108": 0.319,
    "cfd_hcc110": 3.365,
    "cfd_hcc111": 0.354,
    "cfd_hcc112": 0.322,
    "cfd_hcc114": 0.49,
    "cfd_hcc115": 0.049,
    "cfd_hcc122": 0.284,
    "cfd_hcc124": 0.09,
    "cfd_hcc134": 0.637,
    "cfd_hcc135": 0.637,
    "cfd_hcc136": 0.167,
    "cfd_hcc137": 0.079,
    "cfd_hcc157": 2.626,
    "cfd_hcc158": 1.559,
    "cfd_hcc161": 0.631,
    "cfd_hcc162": 0.537,
    "cfd_hcc166": 0.324,
    "cfd_hcc167": 0.171,
    "cfd_hcc169": 0.407,
    "cfd_hcc170": 0.668,
    "cfd_hcc173": 0.383,
    "cfd_hcc176": 1.156,
    "cfd_hcc186": 1.075,
    "cfd_hcc188": 0.87,
    "cfd_hcc189": 1.065,
    "cfd_hcc47_gcancer": 0.652,
    "cfd_hcc85_gdiabetesmellit": 0.16,
    "cfd_hcc85_gcopdcf": 0.217,
    "cfd_hcc85_grenal": 0.711,
    "cfd_grespdepandarre_gcopdcf": 0.524,
    "cfd_hcc85_hcc96": 0.405,
    "cfd_gsubstanceabuse_gpsychiatric": 0.233,
    "cpa_f65_69": 0.341,
    "cpa_f70_74": 0.406,
    "cpa_f75_79": 0.484,
    "cpa_f80_84": 0.552,
    "cpa_f85_89": 0.678,
    "cpa_f90_94": 0.817,
    "cpa_f95_gt": 0.913,
    "cpa_m65_69": 0.334,
    "cpa_m70_74": 0.409,
    "cpa_m75_79": 0.491,
    "cpa_m80_84": 0.546,
    "cpa_m85_89": 0.679,
    "cpa_m90_94": 0.822,
    "cpa_m95_gt": 1.038,
    "cpa_originallydisabled_female": 0.126,
    "cpa_originallydisabled_male": 0.105,
    "cpa_hcc1": 0.55,
    "cpa_hcc2": 0.409,
    "cpa_hcc6": 0.482,
    "cpa_hcc8": 2.442,
    "cpa_hcc9": 0.955,
    "cpa_hcc10": 0.667,
    "cpa_hcc11": 0.325,
    "cpa_hcc12": 0.152,
    "cpa_hcc17": 0.354,
    "cpa_hcc18": 0.354,
    "cpa_hcc19": 0.098,
    "cpa_hcc21": 0.562,
    "cpa_hcc22": 0.244,
    "cpa_hcc23": 0.193,
    "cpa_hcc27": 0.889,
    "cpa_hcc28": 0.46,
    "cpa_hcc29": 0.263,
    "cpa_hcc33": 0.324,
    "cpa_hcc34": 0.412,
    "cpa_hcc35": 0.209,
    "cpa_hcc39": 0.418,
    "cpa_hcc40": 0.39,
    "cpa_hcc46": 1.226,
    "cpa_hcc47": 0.449,
    "cpa_hcc48": 0.225,
    "cpa_hcc54": 0.388,
    "cpa_hcc55": 0.377,
    "cpa_hcc57": 0.547,
    "cpa_hcc58": 0.413,
    "cpa_hcc70": 1.274,
    "cpa_hcc71": 0.958,
    "cpa_hcc72": 0.556,
    "cpa_hcc73": 0.57,
    "cpa_hcc74": 0.158,
    "cpa_hcc75": 0.364,
    "cpa_hcc76": 0.429,
    "cpa_hcc77": 0.407,
    "cpa_hcc78": 0.629,
    "cpa_hcc79": 0.349,
    "cpa_hcc80": 0.508,
    "cpa_hcc82": 0.914,
    "cpa_hcc83": 0.704,
    "cpa_hcc84": 0.301,
    "cpa_hcc85": 0.32,
    "cpa_hcc86": 0.28,
    "cpa_hcc87": 0.28,
    "cpa_hcc88": 0.175,
    "cpa_hcc96": 0.283,
    "cpa_hcc99": 0.278,
    "cpa_hcc100": 0.27,
    "cpa_hcc103": 0.603,
    "cpa_hcc104": 0.559,
    "cpa_hcc106": 1.452,
    "cpa_hcc107": 0.443,
    "cpa_hcc108": 0.316,
    "cpa_hcc110": 0.358,
    "cpa_hcc111": 0.358,
    "cpa_hcc112": 0.172,
    "cpa_hcc114": 0.666,
    "cpa_hcc115": 0.302,
    "cpa_hcc122": 0.276,
    "cpa_hcc124": 0.336,
    "cpa_hcc134": 0.435,
    "cpa_hcc135": 0.435,
    "cpa_hcc136": 0.184,
    "cpa_hcc137": 0.184,
    "cpa_hcc157": 2.274,
    "cpa_hcc158": 1.074,
    "cpa_hcc161": 0.586,
    "cpa_hcc162": 0.525,
    "cpa_hcc166": 1.065,
    "cpa_hcc167": 0.133,
    "cpa_hcc169": 0.516,
    "cpa_hcc170": 0.383,
    "cpa_hcc173": 0.233,
    "cpa_hcc176": 0.584,
    "cpa_hcc186": 0.795,
    "cpa_hcc188": 0.579,
    "cpa_hcc189": 0.737,
    "cpa_hcc47_gcancer": 0.776,
    "cpa_hcc85_gdiabetesmellit": 0.178,
    "cpa_hcc85_gcopdcf": 0.186,
    "cpa_hcc85_grenal": 0.299,
    "cpa_grespdepandarre_gcopdcf": 0.46,
    "cpa_hcc85_hcc96": 0.116,
    "cpd_f0_34": 0.344,
    "cpd_f35_44": 0.383,
    "cpd_f45_54": 0.374,
    "cpd_f55_59": 0.371,
    "cpd_f60_64": 0.395,
    "cpd_m0_34": 0.33,
    "cpd_m35_44": 0.267,
    "cpd_m45_54": 0.3,
    "cpd_m55_59": 0.307,
    "cpd_m60_64": 0.343,
    "cpd_hcc1": 0.232,
    "cpd_hcc2": 0.417,
    "cpd_hcc6": 0.765,
    "cpd_hcc8": 2.582,
    "cpd_hcc9": 0.879,
    "cpd_hcc10": 0.577,
    "cpd_hcc11": 0.4,
    "cpd_hcc12": 0.182,
    "cpd_hcc17": 0.423,
    "cpd_hcc18": 0.423,
    "cpd_hcc19": 0.136,
    "cpd_hcc21": 0.709,
    "cpd_hcc22": 0.242,
    "cpd_hcc23": 0.351,
    "cpd_hcc27": 0.963,
    "cpd_hcc28": 0.324,
    "cpd_hcc29": 0.324,
    "cpd_hcc33": 0.51,
    "cpd_hcc34": 0.849,
    "cpd_hcc35": 0.496,
    "cpd_hcc39": 0.491,
    "cpd_hcc40": 0.29,
    "cpd_hcc46": 3.529,
    "cpd_hcc47": 0.69,
    "cpd_hcc48": 0.382,
    "cpd_hcc54": 0.613,
    "cpd_hcc55": 0.286,
    "cpd_hcc57": 0.366,
    "cpd_hcc58": 0.163,
    "cpd_hcc70": 1.328,
    "cpd_hcc71": 0.908,
    "cpd_hcc72": 0.384,
    "cpd_hcc73": 0.814,
    "cpd_hcc74": 0.052,
    "cpd_hcc75": 0.331,
    "cpd_hcc76": 0.168,
    "cpd_hcc77": 0.459,
    "cpd_hcc78": 0.394,
    "cpd_hcc79": 0.245,
    "cpd_hcc80": 0.155,
    "cpd_hcc82": 0.676,
    "cpd_hcc83": 0.429,
    "cpd_hcc84": 0.429,
    "cpd_hcc85": 0.367,
    "cpd_hcc86": 0.438,
    "cpd_hcc87": 0.438,
    "cpd_hcc88": 0.22,
    "cpd_hcc96": 0.258,
    "cpd_hcc99": 0.28,
    "cpd_hcc100": 0.232,
    "cpd_hcc103": 0.401,
    "cpd_hcc104": 0.401,
    "cpd_hcc106": 1.601,
    "cpd_hcc107": 0.549,
    "cpd_hcc108": 0.326,
    "cpd_hcc110": 2.861,
    "cpd_hcc111": 0.293,
    "cpd_hcc112": 0.174,
    "cpd_hcc114": 0.373,
    "cpd_hcc115": 0.22,
    "cpd_hcc122": 0.195,
    "cpd_hcc124": 0.115,
    "cpd_hcc134": 0.512,
    "cpd_hcc135": 0.512,
    "cpd_hcc136": 0.147,
    "cpd_hcc137": 0.035,
    "cpd_hcc157": 2.655,
    "cpd_hcc158": 1.237,
    "cpd_hcc161": 0.62,
    "cpd_hcc162": 0.119,
    "cpd_hcc166": 0.155,
    "cpd_hcc167": 0.049,
    "cpd_hcc169": 0.384,
    "cpd_hcc170": 0.484,
    "cpd_hcc173": 0.232,
    "cpd_hcc176": 0.876,
    "cpd_hcc186": 0.655,
    "cpd_hcc188": 0.867,
    "cpd_hcc189": 0.696,
    "cpd_hcc47_gcancer": 0.808,
    "cpd_hcc85_gdiabetesmellit": 0.139,
    "cpd_hcc85_gcopdcf": 0.181,
    "cpd_hcc85_grenal": 0.609,
    "cpd_grespdepandarre_gcopdcf": 0.449,
    "cpd_hcc85_hcc96": 0.318,
    "cpd_gsubstanceabuse_gpsychiatric": 0.23,
    "ins_f0_34": 1.031,
    "ins_f35_44": 0.999,
    "ins_f45_54": 1.007,
    "ins_f55_59": 0.986,
    "ins_f60_64": 1.028,
    "ins_f65_69": 1.2,
    "ins_f70_74": 1.092,
    "ins_f75_79": 0.995,
    "ins_f80_84": 0.86,
    "ins_f85_89": 0.749,
    "ins_f90_94": 0.626,
    "ins_f95_gt": 0.456,
    "ins_m0_34": 1.049,
    "ins_m35_44": 1.074,
    "ins_m45_54": 1.008,
    "ins_m55_59": 1.055,
    "ins_m60_64": 1.039,
    "ins_m65_69": 1.269,
    "ins_m70_74": 1.323,
    "ins_m75_79": 1.331,
    "ins_m80_84": 1.189,
    "ins_m85_89": 1.129,
    "ins_m90_94": 0.964,
    "ins_m95_gt": 0.781,
    "ins_ltimcaid": 0.062,
    "ins_origds": 0.0,
    "ins_disabled_hcc85": 0.321,
    "ins_disabled_pressure_ulcer": 0.608,
    "ins_disabled_hcc161": 0.369,
    "ins_disabled_hcc39": 0.567,
    "ins_disabled_hcc77": 0.425,
    "ins_disabled_hcc6": 0.277,
    "ins_chf_gcopdcf": 0.164,
    "ins_gcopdcf_card_resp_fail": 0.423,
    "ins_sepsis_pressure_ulcer": 0.252,
    "ins_sepsis_artif_openings": 0.568,
    "ins_art_openings_pressure_ulcer": 0.331,
    "ins_diabetes_chf": 0.154,
    "ins_gcopdcf_asp_spec_bact_pneum": 0.254,
    "ins_asp_spec_bact_pneum_pres_ulc": 0.366,
    "ins_sepsis_asp_spec_bact_pneum": 0.321,
    "ins_schizophrenia_gcopdcf": 0.363,
    "ins_schizophrenia_chf": 0.173,
    "ins_schizophrenia_seizures": 0.483,
    "ins_hcc1": 1.747,
    "ins_hcc2": 0.346,
    "ins_hcc6": 0.58,
    "ins_hcc8": 1.143,
    "ins_hcc9": 0.727,
    "ins_hcc10": 0.401,
    "ins_hcc11": 0.293,
    "ins_hcc12": 0.199,
    "ins_hcc17": 0.441,
    "ins_hcc18": 0.441,
    "ins_hcc19": 0.16,
    "ins_hcc21": 0.26,
    "ins_hcc22": 0.511,
    "ins_hcc23": 0.337,
    "ins_hcc27": 0.962,
    "ins_hcc28": 0.39,
    "ins_hcc29": 0.39,
    "ins_hcc33": 0.335,
    "ins_hcc34": 0.241,
    "ins_hcc35": 0.244,
    "ins_hcc39": 0.345,
    "ins_hcc40": 0.329,
    "ins_hcc46": 0.68,
    "ins_hcc47": 0.529,
    "ins_hcc48": 0.151,
    "ins_hcc54": 0.102,
    "ins_hcc55": 0.102,
    "ins_hcc57": 0.271,
    "ins_hcc58": 0.271,
    "ins_hcc70": 0.497,
    "ins_hcc71": 0.467,
    "ins_hcc72": 0.229,
    "ins_hcc73": 0.224,
    "ins_hcc74": 0.0,
    "ins_hcc75": 0.369,
    "ins_hcc76": 0.104,
    "ins_hcc77": 0.0,
    "ins_hcc78": 0.145,
    "ins_hcc79": 0.088,
    "ins_hcc80": 0.042,
    "ins_hcc82": 1.631,
    "ins_hcc83": 0.727,
    "ins_hcc84": 0.297,
    "ins_hcc85": 0.191,
    "ins_hcc86": 0.497,
    "ins_hcc87": 0.497,
    "ins_hcc88": 0.497,
    "ins_hcc96": 0.224,
    "ins_hcc99": 0.114,
    "ins_hcc100": 0.114,
    "ins_hcc103": 0.031,
    "ins_hcc104": 0.031,
    "ins_hcc106": 0.884,
    "ins_hcc107": 0.321,
    "ins_hcc108": 0.094,
    "ins_hcc110": 0.305,
    "ins_hcc111": 0.305,
    "ins_hcc112": 0.057,
    "ins_hcc114": 0.067,
    "ins_hcc115": 0.067,
    "ins_hcc122": 0.46,
    "ins_hcc124": 0.228,
    "ins_hcc134": 0.462,
    "ins_hcc135": 0.462,
    "ins_hcc136": 0.436,
    "ins_hcc137": 0.202,
    "ins_hcc157": 0.924,
    "ins_hcc158": 0.295,
    "ins_hcc161": 0.294,
    "ins_hcc162": 0.076,
    "ins_hcc166": 0.042,
    "ins_hcc167": 0.0,
    "ins_hcc169": 0.209,
    "ins_hcc170": 0.0,
    "ins_hcc173": 0.267,
    "ins_hcc176": 0.502,
    "ins_hcc186": 0.962,
    "ins_hcc188": 0.5,
    "ins_hcc189": 0.407,
    "ne_nmcaid_norigdis_nef0_34": 0.664,
    "ne_nmcaid_norigdis_nef35_44": 0.936,
    "ne_nmcaid_norigdis_nef45_54": 1.035,
    "ne_nmcaid_norigdis_nef55_59": 1.004,
    "ne_nmcaid_norigdis_nef60_64": 1.122,
    "ne_nmcaid_norigdis_nef65": 0.522,
    "ne_nmcaid_norigdis_nef66": 0.516,
    "ne_nmcaid_norigdis_nef67": 0.544,
    "ne_nmcaid_norigdis_nef68": 0.581,
    "ne_nmcaid_norigdis_nef69": 0.605,
    "ne_nmcaid_norigdis_nef70_74": 0.674,
    "ne_nmcaid_norigdis_nef75_79": 0.892,
    "ne_nmcaid_norigdis_nef80_84": 1.066,
    "ne_nmcaid_norigdis_nef85_89": 1.324,
    "ne_nmcaid_norigdis_nef90_94": 1.324,
    "ne_nmcaid_norigdis_nef95_gt": 1.324,
    "ne_nmcaid_norigdis_nem0_34": 0.456,
    "ne_nmcaid_norigdis_nem35_44": 0.665,
    "ne_nmcaid_norigdis_nem45_54": 0.834,
    "ne_nmcaid_norigdis_nem55_59": 0.889,
    "ne_nmcaid_norigdis_nem60_64": 0.923,
    "ne_nmcaid_norigdis_nem65": 0.514,
    "ne_nmcaid_norigdis_nem66": 0.533,
    "ne_nmcaid_norigdis_nem67": 0.575,
    "ne_nmcaid_norigdis_nem68": 0.641,
    "ne_nmcaid_norigdis_nem69": 0.671,
    "ne_nmcaid_norigdis_nem70_74": 0.776,
    "ne_nmcaid_norigdis_nem75_79": 1.04,
    "ne_nmcaid_norigdis_nem80_84": 1.27,
    "ne_nmcaid_norigdis_nem85_89": 1.511,
    "ne_nmcaid_norigdis_nem90_94": 1.511,
    "ne_nmcaid_norigdis_nem95_gt": 1.511,
    "ne_mcaid_norigdis_nef0_34": 0.985,
    "ne_mcaid_norigdis_nef35_44": 1.221,
    "ne_mcaid_norigdis_nef45_54": 1.337,
    "ne_mcaid_norigdis_nef55_59": 1.342,
    "ne_mcaid_norigdis_nef60_64": 1.438,
    "ne_mcaid_norigdis_nef65": 1.059,
    "ne_mcaid_norigdis_nef66": 0.946,
    "ne_mcaid_norigdis_nef67": 0.946,
    "ne_mcaid_norigdis_nef68": 0.946,
    "ne_mcaid_norigdis_nef69": 0.946,
    "ne_mcaid_norigdis_nef70_74": 0.975,
    "ne_mcaid_norigdis_nef75_79": 1.092,
    "ne_mcaid_norigdis_nef80_84": 1.395,
    "ne_mcaid_norigdis_nef85_89": 1.458,
    "ne_mcaid_norigdis_nef90_94": 1.678,
    "ne_mcaid_norigdis_nef95_gt": 1.678,
    "ne_mcaid_norigdis_nem0_34": 0.766,
    "ne_mcaid_norigdis_nem35_44": 1.095,
    "ne_mcaid_norigdis_nem45_54": 1.357,
    "ne_mcaid_norigdis_nem55_59": 1.422,
    "ne_mcaid_norigdis_nem60_64": 1.582,
    "ne_mcaid_norigdis_nem65": 1.201,
    "ne_mcaid_norigdis_nem66": 1.208,
    "ne_mcaid_norigdis_nem67": 1.208,
    "ne_mcaid_norigdis_nem68": 1.208,
    "ne_mcaid_norigdis_nem69": 1.311,
    "ne_mcaid_norigdis_nem70_74": 1.311,
    "ne_mcaid_norigdis_nem75_79": 1.361,
    "ne_mcaid_norigdis_nem80_84": 1.603,
    "ne_mcaid_norigdis_nem85_89": 1.85,
    "ne_mcaid_norigdis_nem90_94": 1.85,
    "ne_mcaid_norigdis_nem95_gt": 1.85,
    "ne_nmcaid_origdis_nef65": 1.13,
    "ne_nmcaid_origdis_nef66": 1.167,
    "ne_nmcaid_origdis_nef67": 1.167,
    "ne_nmcaid_origdis_nef68": 1.167,
    "ne_nmcaid_origdis_nef69": 1.167,
    "ne_nmcaid_origdis_nef70_74": 1.167,
    "ne_nmcaid_origdis_nef75_79": 1.167,
    "ne_nmcaid_origdis_nef80_84": 1.167,
    "ne_nmcaid_origdis_nef85_89": 1.167,
    "ne_nmcaid_origdis_nef90_94": 1.167,
    "ne_nmcaid_origdis_nef95_gt": 1.167,
    "ne_nmcaid_origdis_nem65": 0.79,
    "ne_nmcaid_origdis_nem66": 0.957,
    "ne_nmcaid_origdis_nem67": 1.005,
    "ne_nmcaid_origdis_nem68": 1.074,
    "ne_nmcaid_origdis_nem69": 1.398,
    "ne_nmcaid_origdis_nem70_74": 1.398,
    "ne_nmcaid_origdis_nem75_79": 1.398,
    "ne_nmcaid_origdis_nem80_84": 1.398,
    "ne_nmcaid_origdis_nem85_89": 1.398,
    "ne_nmcaid_origdis_nem90_94": 1.398,
    "ne_nmcaid_origdis_nem95_gt": 1.398,
    "ne_mcaid_origdis_nef65": 1.566,
    "ne_mcaid_origdis_nef66": 1.619,
    "ne_mcaid_origdis_nef67": 1.619,
    "ne_mcaid_origdis_nef68": 1.619,
    "ne_mcaid_origdis_nef69": 1.619,
    "ne_mcaid_origdis_nef70_74": 1.619,
    "ne_mcaid_origdis_nef75_79": 1.619,
    "ne_mcaid_origdis_nef80_84": 1.619,
    "ne_mcaid_origdis_nef85_89": 1.619,
    "ne_mcaid_origdis_nef90_94": 1.619,
    "ne_mcaid_origdis_nef95_gt": 1.619,
    "ne_mcaid_origdis_nem65": 1.613,
    "ne_mcaid_origdis_nem66": 1.613,
    "ne_mcaid_origdis_nem67": 2.202,
    "ne_mcaid_origdis_nem68": 2.202,
    "ne_mcaid_origdis_nem69": 2.202,
    "ne_mcaid_origdis_nem70_74": 2.202,
    "ne_mcaid_origdis_nem75_79": 2.202,
    "ne_mcaid_origdis_nem80_84": 2.202,
    "ne_mcaid_origdis_nem85_89": 2.202,
    "ne_mcaid_origdis_nem90_94": 2.202,
    "ne_mcaid_origdis_nem95_gt": 2.202,
    "snpne_nmcaid_norigdis_nef0_34": 1.136,
    "snpne_nmcaid_norigdis_nef35_44": 1.409,
    "snpne_nmcaid_norigdis_nef45_54": 1.507,
    "snpne_nmcaid_norigdis_nef55_59": 1.618,
    "snpne_nmcaid_norigdis_nef60_64": 1.689,
    "snpne_nmcaid_norigdis_nef65": 1.003,
    "snpne_nmcaid_norigdis_nef66": 0.997,
    "snpne_nmcaid_norigdis_nef67": 1.063,
    "snpne_nmcaid_norigdis_nef68": 1.1,
    "snpne_nmcaid_norigdis_nef69": 1.123,
    "snpne_nmcaid_norigdis_nef70_74": 1.269,
    "snpne_nmcaid_norigdis_nef75_79": 1.48,
    "snpne_nmcaid_norigdis_nef80_84": 1.687,
    "snpne_nmcaid_norigdis_nef85_89": 1.92,
    "snpne_nmcaid_norigdis_nef90_94": 1.92,
    "snpne_nmcaid_norigdis_nef95_gt": 1.92,
    "snpne_nmcaid_norigdis_nem0_34": 1.045,
    "snpne_nmcaid_norigdis_nem35_44": 1.254,
    "snpne_nmcaid_norigdis_nem45_54": 1.503,
    "snpne_nmcaid_norigdis_nem55_59": 1.63,
    "snpne_nmcaid_norigdis_nem60_64": 1.67,
    "snpne_nmcaid_norigdis_nem65": 0.971,
    "snpne_nmcaid_norigdis_nem66": 0.989,
    "snpne_nmcaid_norigdis_nem67": 1.015,
    "snpne_nmcaid_norigdis_nem68": 1.082,
    "snpne_nmcaid_norigdis_nem69": 1.111,
    "snpne_nmcaid_norigdis_nem70_74": 1.302,
    "snpne_nmcaid_norigdis_nem75_79": 1.522,
    "snpne_nmcaid_norigdis_nem80_84": 1.758,
    "snpne_nmcaid_norigdis_nem85_89": 2.047,
    "snpne_nmcaid_norigdis_nem90_94": 2.047,
    "snpne_nmcaid_norigdis_nem95_gt": 2.047,
    "snpne_mcaid_norigdis_nef0_34": 1.633,
    "snpne_mcaid_norigdis_nef35_44": 1.868,
    "snpne_mcaid_norigdis_nef45_54": 2.068,
    "snpne_mcaid_norigdis_nef55_59": 2.123,
    "snpne_mcaid_norigdis_nef60_64": 2.177,
    "snpne_mcaid_norigdis_nef65": 1.546,
    "snpne_mcaid_norigdis_nef66": 1.546,
    "snpne_mcaid_norigdis_nef67": 1.569,
    "snpne_mcaid_norigdis_nef68": 1.569,
    "snpne_mcaid_norigdis_nef69": 1.569,
    "snpne_mcaid_norigdis_nef70_74": 1.776,
    "snpne_mcaid_norigdis_nef75_79": 1.973,
    "snpne_mcaid_norigdis_nef80_84": 2.162,
    "snpne_mcaid_norigdis_nef85_89": 2.381,
    "snpne_mcaid_norigdis_nef90_94": 2.602,
    "snpne_mcaid_norigdis_nef95_gt": 2.602,
    "snpne_mcaid_norigdis_nem0_34": 1.329,
    "snpne_mcaid_norigdis_nem35_44": 1.658,
    "snpne_mcaid_norigdis_nem45_54": 1.954,
    "snpne_mcaid_norigdis_nem55_59": 2.091,
    "snpne_mcaid_norigdis_nem60_64": 2.187,
    "snpne_mcaid_norigdis_nem65": 1.478,
    "snpne_mcaid_norigdis_nem66": 1.485,
    "snpne_mcaid_norigdis_nem67": 1.6,
    "snpne_mcaid_norigdis_nem68": 1.6,
    "snpne_mcaid_norigdis_nem69": 1.703,
    "snpne_mcaid_norigdis_nem70_74": 1.898,
    "snpne_mcaid_norigdis_nem75_79": 2.08,
    "snpne_mcaid_norigdis_nem80_84": 2.229,
    "snpne_mcaid_norigdis_nem85_89": 2.544,
    "snpne_mcaid_norigdis_nem90_94": 2.544,
    "snpne_mcaid_norigdis_nem95_gt": 2.544,
    "snpne_nmcaid_origdis_nef65": 1.747,
    "snpne_nmcaid_origdis_nef66": 1.785,
    "snpne_nmcaid_origdis_nef67": 1.805,
    "snpne_nmcaid_origdis_nef68": 1.805,
    "snpne_nmcaid_origdis_nef69": 1.805,
    "snpne_nmcaid_origdis_nef70_74": 1.932,
    "snpne_nmcaid_origdis_nef75_79": 2.096,
    "snpne_nmcaid_origdis_nef80_84": 2.252,
    "snpne_nmcaid_origdis_nef85_89": 2.252,
    "snpne_nmcaid_origdis_nef90_94": 2.252,
    "snpne_nmcaid_origdis_nef95_gt": 2.252,
    "snpne_nmcaid_origdis_nem65": 1.655,
    "snpne_nmcaid_origdis_nem66": 1.691,
    "snpne_nmcaid_origdis_nem67": 1.705,
    "snpne_nmcaid_origdis_nem68": 1.734,
    "snpne_nmcaid_origdis_nem69": 1.78,
    "snpne_nmcaid_origdis_nem70_74": 1.874,
    "snpne_nmcaid_origdis_nem75_79": 2.0,
    "snpne_nmcaid_origdis_nem80_84": 2.254,
    "snpne_nmcaid_origdis_nem85_89": 2.254,
    "snpne_nmcaid_origdis_nem90_94": 2.254,
    "snpne_nmcaid_origdis_nem95_gt": 2.254,
    "snpne_mcaid_origdis_nef65": 2.161,
    "snpne_mcaid_origdis_nef66": 2.214,
    "snpne_mcaid_origdis_nef67": 2.272,
    "snpne_mcaid_origdis_nef68": 2.272,
    "snpne_mcaid_origdis_nef69": 2.272,
    "snpne_mcaid_origdis_nef70_74": 2.415,
    "snpne_mcaid_origdis_nef75_79": 2.576,
    "snpne_mcaid_origdis_nef80_84": 2.844,
    "snpne_mcaid_origdis_nef85_89": 2.844,
    "snpne_mcaid_origdis_nef90_94": 2.844,
    "snpne_mcaid_origdis_nef95_gt": 2.844,
    "snpne_mcaid_origdis_nem65": 2.224,
    "snpne_mcaid_origdis_nem66": 2.224,
    "snpne_mcaid_origdis_nem67": 2.36,
    "snpne_mcaid_origdis_nem68": 2.36,
    "snpne_mcaid_origdis_nem69": 2.36,
    "snpne_mcaid_origdis_nem70_74": 2.356,
    "snpne_mcaid_origdis_nem75_79": 2.582,
    "snpne_mcaid_origdis_nem80_84": 2.582,
    "snpne_mcaid_origdis_nem85_89": 2.582,
    "snpne_mcaid_origdis_nem90_94": 2.582,
    "snpne_mcaid_origdis_nem95_gt": 2.582
}